Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [thread-next>] [day] [month] [year] [list]
Date: Wed, 7 Sep 2005 09:16:50 +0100
From: "Daryl G Bamforth" <D.G.Bamforth@...ds.ac.uk>
To: <john-users@...ts.openwall.com>
Subject: RE: Problems applying mscash patch

> 1. I don't want to force people to download the same files 
> over and over with each minor update to the development versions.

Fair Point

> In John 1.6.37 and 1.6.38, the README says:
> 
> "There're no charset files included with development versions of John.
> You're supposed to take them from John 1.6 distribution."

My own fault for missing this

> 1.6.39+ and 1.7 are going to have this in the FAQ instead of 
> the notice in the README:
> 
> Q: I am getting the error "fopen: ./all.chr: No such file or 
> directory".
> Q: Where are the charset files?
> A: Development versions of John the Ripper might not include 
> the charset files.  You're supposed to take them out of the 
> latest official release.

Excellent Idea, Simon do you think it might be a good idea to include
about the change of where it is looking for the john.conf / john.ini
file in your bigpatch FAQ?  Would save newbies like me having to look
stupid and asking :)

Daryl

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ